<div align="right">
<table cellpadding="4" cellspacing="4" border=0 width="100%">
<?php 
	echo "<tr><td align='right' class='totallabel'>".$this->lang("SubTotal")." (";
	
	echo $this->itemcount." ";
	if ($this->itemcount > 1) echo $this->lang("Items");
	else echo $this->lang("Item");	
	
	echo "):</td><td width='70px' class='totallabel' align='right'><strong>".@$this->tax['subTotal']."</strong></td></tr>";
	if(isset($this->tax['couponDiscount'])) { 
		echo "<tr><td align='right' class='totallabel'>".$this->lang("Discounts").":</td><td class='totallabel' width='70px' style='text-align:right;'><strong>".@$this->tax['couponDiscount']."</strong></td></tr>";
	}
	if(isset($this->tax['taxRequired']) && isset($this->tax['taxAmount'])) {
    	echo "<tr><td align='right' class='totallabel'>".@$this->tax['taxName'].":</td><td class='totallabel' width='70px' style='text-align:right;'><strong>".@$this->tax['taxAmount']."</strong></td></tr>";
	}
	if(isset($this->tax['taxRequired']) && isset($this->tax['tax2Amount'])) {
		echo "<tr><td align='right' class='totallabel'>".@$this->tax['tax2Name'].":</td><td class='totallabel' width='70px' style='text-align:right;'><strong>".@$this->tax['tax2Amount']."</strong></td></tr>";
	}
?>	
	<tr><td colspan="2" style="height:15px;"></td></tr>
	<tr bgcolor='#eee'><td class='totallabel' align='right' style='height:30px;'><strong><?php echo $this->lang("Grand Total").":</strong></td><td width='70px' class='totallabel' style='text-align:right;font-size:larger;height:7px;'><strong>".@$this->tax['totalPay'];?></strong></td></tr>
</table>
</div>
